<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Copy Layer</key>
	<string>Copy Layer</string>
	<key>Cut Layer</key>
	<string>Cut Layer</string>
	<key>Delete Layer</key>
	<string>Delete Layer</string>
	<key>Edit Geometry</key>
	<string>Edit Geometry</string>
	<key>Edit Mode</key>
	<string>Edit Mode</string>
	<key>Edit Text</key>
	<string>Edit Text</string>
	<key>Finish</key>
	<string>Finish</string>
	<key>Insert Placeholder</key>
	<string>Insert Placeholder</string>
	<key>Layer</key>
	<string>Layer</string>
	<key>Mask</key>
	<string>Mask</string>
	<key>Paste Animation</key>
	<string>Paste Animation</string>
	<key>Paste Geometry</key>
	<string>Paste Geometry</string>
	<key>Paste Layer</key>
	<string>Paste Layer</string>
	<key>Pinned Layer Selection</key>
	<string>📌 Pinned Layer Selection</string>
	<key>Pointer Direction</key>
	<string>Pointer Direction</string>
	<key>Position</key>
	<string>Position</string>
	<key>Rotation</key>
	<string>Rotation</string>
	<key>Select Layer at Finish</key>
	<string>Select Layer at Finish</string>
	<key>Select Layer at Start</key>
	<string>Select Layer at Start</string>
	<key>Selection</key>
	<string>Selection</string>
	<key>Start</key>
	<string>Start</string>
	<key>Text Width</key>
	<string>Text Width</string>
	<key>Zoom</key>
	<string>Zoom</string>
</dict>
</plist>
